Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30PS

D-Link DGS-3130-30PS/SI Switch
SKU: DGS-3130-30PS

D-Link DGS-3130-30PS/SI Switch — Коммутатор. Количество портов USB 2.0: 1. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

D-Link DGS-3130-30PS/SI Switch

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Входы Igmp
128
Емкость маршрутизации/коммутации
168 Gbit/s
Количество входов питания PoE на Ethernet Plus
24
Количество медных портов 10G Ethernet
2
Количество медных портов Gigabit Ethernet
24
Общая мощность на корпусе Ethernet
370 W
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Поддержка 10G
Поддержка Power over Ethernet Poe
Поддержка QoS качества обслуживания
Поиск IGMP
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Технология медного кабеля Ethernet
Управление ARP
Да
Количество портов USB 2.0
1
Количество портов USB 2.0
1
Ширина
Ширина поддона
120 cm
Ширина упаковки
450 mm
Поддержка SSH/SSL
Да
Сертификаты совместимости
BSMI, CB, CCC, Federal İletişim Komisyonu (FCC), RCM, RoHS, VCCI, cUL
Фильтрация/защита BPDU
Да
Список контроля доступа Acl Ввод
2048
Список контроля доступа Acl Вывод
512
Брутто-вес на паллете воздушное
399,8 kg
Брутто-вес на паллете морское
399,8 kg
Вес картона
21,2 kg
Длина картона
46,8 cm
Количество VLAN
Количество вентиляторов
3 fan(lar)
Количество на коробку
3 шт.
Количество на паллете воздушное
54 шт.
Количество на паллете морское
54 шт.
Количество слотов для модулей SFP
Количество строк
8
Коробок на паллету Воздух
18 шт.
Коробок на паллету Море
18 шт.
Чистый вес картона
19,5 kg
Ширина картона
37,4 cm
GTIN EAN UPC
0790069435294,
Категория
Ağ Anahtarları
Категория
Ağ Anahtarları
Sflow
Да
Telnet
Да
Авторизация
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Алгоритмы планирования очередей
SP, WRR+SP, Weighted Round Robin (WRR), Weighted random early detection (WRED)
Безопасность
CB, cUL, BSMI, CCC
Блок Питания
AC/PoE
Блоки виртуальной памяти
32
Блокировка Head Of Line Hol
Да
Бренд
D-Link
Бренд
D-Link
Быстрое отключение
Да
Ввод консоли
RJ-45
Веб-управление
Вес
Вес упаковки
6,32 kg
Входы Mld
1024
Высота
Высота воздух
2,01 m
Высота море
2,01 m
Высота транспортной коробки
62,6 cm
Высота упаковки
118 mm
Глубина
Глубина упаковки
595 mm
Дата добавления в систему
2018-09-16
Дата производства
Диапазон MTBF
409054 Saat
Диапазон рабочей влажности
10 - 90%
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Длина
110 cm
Журнал событий системы
Да
Защита аромата
Да
Защита источника IP IPSG
Да
Защита паролем
Да
Защита фильтрации Bpdu
Да
Защита цикла
Да
Зеркалирование шлюза соединения
Кеш упаковки
Кластеризация соединений
Код продукта
DGS-3130-30PS/SI
Контактный слой
Максимальное потребление энергии
Множественные функции вещания
Denetlenebilir çoklu yayın
Мониторинг обнаружения слушателя отправки Cog Mld
Y
Название продукта
DGS-3130-30PS
Название продукта
DGS-3130-30PS
Напряжение входа переменного тока
Нерабочая влажность
Оптоволоконное Соединение
SFP+
Отвод тепла
1609,41 BTU/s
Поддерживается алгоритм безопасности
SNMP, SNMPv3, SSH-2, SSL/TLS
Поддержка Jumbo-фреймов
Поддержка MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Поддержка SSH SSL
Да
Поддержка VLAN
Да
Поддержка мультикаста
Да
Поддержка управления Akis
Подключение питания
Предотвращение атак DoS
Да
Проданные рынки
NL, GB, ES, FR, HU, IT, SE, DE, AT, CA, CH, US, UA, AU, WW, TH, NZ, FI, PL, NO, SK, BG
Продолжительность древесного протокола
Пропускная способность транзитной маршрутизации
Протокол маршрутизации
RIP
Протокол регистрации VLAN Garp Gvrp
Да
Размер таблицы адресов
Резервный блок питания
Да
Светодиодные индикаторы связи
Серия продукта
Скорость подачи
125 Mpps
Совместимый HS-код системы
85176990
Список управления соединением ACL
Статическая безопасность портов
Да
Стекируемый
Да
Тип клавиши
Управление потоком публикаций
Уровень шума
53,4 dB
Установка полки
Физические внешние блоки памяти
9
Финальное предупреждение Dying Gasp
Да
Функции виртуальной LAN
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Цвет продукта
Частота входа переменного тока
D-Link DGS-3130-30PS/SI Switch